#ifndef Strukturen_H
#define Strukturen_H

#include <Array.h>
#include <Text.h>

using namespace Framework;

struct SpielerTeamStruktur
{
	SpielerTeamStruktur();
	~SpielerTeamStruktur();
	int spielerAnzahl;
	int teamAnzahl;
	Array< int > *spielerFarbe;
	Array< int > *teamFarbe;
	RCArray< Text > *teamName;
	Array< int > *teamSize;
	int ref;
	SpielerTeamStruktur *getThis();
	SpielerTeamStruktur *release();
};

#endif